body{
    background-color: white;
}
#div1{
    width: 600px;
}
#header1{
    opacity: 0;
    transition: 0.5 s;
}
.rutor{
    margin-top: 20px;
    display: grid;
    width: 400px;
    grid-template-columns: auto auto auto;
    gap: 40px;
    div{
        outline: 5px solid black;
        height: 90px;
        width: 90px;
    }
    .blue{
        background-color: blue;
    }
    .red{
        background-color: red;
    }
    .green{
        background-color: green;
    }
}